--- debathena-mitmailshow-9.4.0.orig/debian/compat
+++ debathena-mitmailshow-9.4.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-mitmailshow-9.4.0.orig/debian/control.in
+++ debathena-mitmailshow-9.4.0/debian/control.in
@@ -0,0 +1,14 @@
+Source: debathena-mitmailshow
+Section: mail
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-mitmailshow
+Architecture: all
+Provides: mitmailshow
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcyrus-imap-perl22 | debathena-libcyrus-imap-perl, libsasl2-krb4-mit
+Description: Show messages in an IMAP folder
+ The mitmailshow program displays messages from a folder on an IMAP 
+ server.
--- debathena-mitmailshow-9.4.0.orig/debian/copyright
+++ debathena-mitmailshow-9.4.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-mitmailshow-9.4.0.orig/debian/control
+++ debathena-mitmailshow-9.4.0/debian/control
@@ -0,0 +1,14 @@
+Source: debathena-mitmailshow
+Section: mail
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27-1)
+Standards-Version: 3.7.2
+
+Package: debathena-mitmailshow
+Architecture: all
+Provides: mitmailshow
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcyrus-imap-perl22 | debathena-libcyrus-imap-perl, libsasl2-krb4-mit
+Description: Show messages in an IMAP folder
+ The mitmailshow program displays messages from a folder on an IMAP 
+ server.
--- debathena-mitmailshow-9.4.0.orig/debian/rules
+++ debathena-mitmailshow-9.4.0/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+  
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+clean::
+	rm -f configure
--- debathena-mitmailshow-9.4.0.orig/debian/patches/series
+++ debathena-mitmailshow-9.4.0/debian/patches/series
@@ -0,0 +1 @@
+mitmailshow-perl-path.patch
--- debathena-mitmailshow-9.4.0.orig/debian/patches/mitmailshow-perl-path.patch
+++ debathena-mitmailshow-9.4.0/debian/patches/mitmailshow-perl-path.patch
@@ -0,0 +1,10 @@
+Index: debathena-mitmailshow-9.4.0/mitmailshow.pl
+===================================================================
+--- debathena-mitmailshow-9.4.0.orig/mitmailshow.pl	2007-01-30 03:03:22.000000000 -0500
++++ debathena-mitmailshow-9.4.0/mitmailshow.pl	2007-01-30 03:03:22.000000000 -0500
+@@ -1,4 +1,4 @@
+-#!/usr/athena/bin/perl -w
++#!/usr/bin/perl -w
+ 
+ # $Id: mitmailshow.pl,v 1.3 2004-07-29 19:11:54 rbasch Exp $
+ 
--- debathena-mitmailshow-9.4.0.orig/debian/changelog
+++ debathena-mitmailshow-9.4.0/debian/changelog
@@ -0,0 +1,11 @@
+debathena-mitmailshow (9.4.0-0debathena2) unstable; urgency=low
+
+  * Correct libcyrus-imap-perl dependency.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 26 Jun 2007 18:22:08 -0400
+
+debathena-mitmailshow (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 03:03:12 -0500
